# Generated by Django 3.1.13 on 2024-06-28 11:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0027_auto_20201113_2122'),
        ('mercanet', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transactionmercanet',
            name='issuer',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='transactions_mercanet', to='api.member', verbose_name='Adhérent'),
        ),
        migrations.AlterField(
            model_name='transactionmercanet',
            name='membership',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='transactions_m_mercanet', to='api.membership', verbose_name='adhésion à payer'),
        ),
    ]
